Shadow-4.0.11.1

Randy McMurchy LFS-User at mcmurchy.com
Sat Aug 6 23:32:02 PDT 2005


Hi all,

I would like to request that trunk be updated to the latest release
of the Shadow package (4.0.11.1). There is an additional configure switch
that needs to be added to enable shadowed groups, as you all are already
aware.

This would make it a bit simpler on the BLFS side, as a patch for PAM
(that DJ submitted to the shadow folks and was accepted) would not be
required in the instructions. Things just seem to work a bit better
with PAM if we could update to the 4.0.11.1 version of Shadow.

Thanks for considering my request.

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
01:25:00 up 127 days, 58 min, 2 users, load average: 0.00, 0.28, 0.49



More information about the lfs-dev mailing list